# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll
*.opendb
# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app
*.tiff
*.tif
*.log
*.ipch
*.db
*.pdb
*.tlog
*.log
*.pdb
*.db
*.rar
*.zip
*.7z
*.vsidx


Browse.VC.db
Browse.VC.db-shm
Browse.VC.db-wal
fileList.bin
HierarchyCache.v1.txt
Solution.VC.db
Solution.VC.db-shm
Solution.VC.db-wal

# ignort Folder
/MGC
/LAMP
/tmp
/dist
dist/
build/
/build
.vs/
CPluseCpluse/WBCLFZProgram/WBCLFZProgram/.vs/
/TestData